

html{ background-color: black;}

body {
 
  background-color: #04000B
  ;
  /*background-image: url(/imagenes/mart11111.jpg);
  background-size:contain;
  margin: 0%;*/
  

}

img {
  width: 100%;

}
main {width: 100%;}

/* HEADER-----------------------------------------------*/

/* Estilos comunes */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  background: #000000;
  padding: 1rem;
  opacity: 0.9;
}

li{  font-family: 'Barlow Condensed', 'sans-serif';
  font-weight: 300;
  text-transform: uppercase;
  transition: all .10s ease;
  color: white;}
  a {
    text-decoration: none;
    text-decoration-color: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 1px;
    transition: background-size .3s;
    color: white;
    font-size: 1.25em;
    display: inline-block;
    text-align: center;
    
    }  
    a:hover, a:focus {
      color: white;
      background-size: 100% 1px;
  }

  
.header__logo {
  width: 6em;
  height: 5em;
  display: flex;
  align-items: center;
}























  


/* Estilos móvil/celular */
@media all and (max-width: 700px) {

  /* Oculta el nav en la parte izquiera */
  .nav {
    position: fixed;
    top: 0;
    left: 0;
   
    bottom: 0;
    background: rgb(12, 12, 12);
    transform: translateX(-100vw);
    transition: 0.5s;
  }

  /* Muestra el nav */
  .nav--show {
    transform: translateX(0);
  }

  .nav__button {
    text-align: right;
    margin: 1rem;
  }

  .nav__ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .nav__link {
    display: block;
    padding: 1rem;
    font-size: 1.5rem;
    text-align: center;
    text-decoration: none;
    color: rgb(255, 255, 255);
  }
}

/* Estilos Escritorio */
@media all and (min-width: 701px) {

  /* Oculta botón de abrir o cerrar */
  .nav__button,
  .header__button-nav--open {
  
    display: none ;
  }

  /* Adapta el nav en horizontal */
  .nav__ul {
    display: flex;
    list-style: none;
    padding: 0;
  }

  .nav__link {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: 0.5s;
  }

  .nav__link:hover {
    opacity: 0.5;
  }
}


/*SECCION PORTADA-------------------------------------------*/

.container-portada {
  width: 100%;

 

  display: flex;

  justify-content: center;
  align-items: center;
 
}
.fondoback{

  background-image: url(/imagen/NUE/port2.jpg);

  

background-attachment: fixed;
animation: movimiento 10s infinite linear alternate;


}
@keyframes movimiento {
  from {background-position: bottom left;}
  to{background-position: bottom right;}
}




.info-per { 
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  margin-top: 22vh;
  margin-bottom: 5vh;

  align-items: center;


}

h1{font-family: 'Barlow Condensed', 'sans-serif';
  font-weight: 300 ;
  color: white;
  font-size: 5vw;
  text-shadow: 0.5625em 0.4375em 0.125em rgba(0,0,0,0.42);
  width: 30%;
  
}
.parrafo-1 {
  font-family: 'DM Sans', sans-serif;
  font-weight: 50;
  width:70%;
  font-size: 1.5vw;
  color: white;
  text-align: justify;
  margin-left: 3.75em;
  margin-right: 3.75em;
}


.imagen-info {
  margin: 40px;
width: 100%;
height: 50%;
  border: 2px inset #B8B8B8;
  display: flex;

}






/*SECCION UNO----------------------------------------*/




    
#container-section1 {

width: 100%;
height: 38em;
  background-color: #000000;
 
  font-family: 'Barlow Condensed', 'sans-serif';
  color: white;
  display: flex;
  flex-direction:column;
align-items: center;

background-image: url(/imagen/NUE/services-one-shape1.png);
background-size: cover;
background-repeat: no-repeat;
background-position-x: right;



}
.colm {
  width: 80%;
  flex-direction: column;
}

.col1x {
  display: flex;
  flex-direction: column;
  align-items: center;
}



.serv {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 2vw;
  font-weight: 300 ;
  color: white;
  text-decoration: none;
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 1px;
 
  transition: background-size .3s;
  }
  .serv:hover, .serv:focus {
    background-size: 100% 1px;}



 .titulo2 {  font-family: 'Barlow Condensed', sans-serif;
  font-size: 4.3vw;
  font-weight: 500 ;
  
  margin-top: 0%;

  }



.colm {

  width: 100%;
  height: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  




 }



.col2x{
  width: 50%;
  padding: 30px;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.4vw ;
  color: #A09BAA;
  text-align: center;
  display: flex;
  align-items: center;}




.icons-im {
  
  
display: flex;

 
}


.carta {
  display: flex;
  flex-direction: column;
  align-items: center;

height: 150px;
 width: 230px;
  margin: 20px;
  border-right: 1px solid #FFFFFF;

  
}

.carta {
  transition: color 300ms ease-out;
}
.carta:hover { 
  color: #006AA3;

}
.card-body {
  
display: flex;
flex-direction: column;
align-items:center

}


.card-img-top { 
 
  width: 10vh;
  height: 10vh;




 transition-duration: 0.9s;
}

.card-img-top:hover{
  -webkit-transform: rotate(360deg);
  cursor: pointer;
  width: 70px;
  margin-top: 20px;



}

.card-title {
  font-size: 15px;
  margin-top: 15px;
  align-items: center;
}

.card-text {
  margin-top: 30px;
  font-size: 20px;
  text-align: center

;
  
}

/*SECCION DOS-------------------------------------*/
#container-section2 {
  display: flex;
  flex-direction: column;
 justify-content: center;
 align-items: center;
 
}
#carouselExampleControls {
  
  margin-bottom: 3.75em;
  width: 50%;
  height: 70%;
}
.titulo4 {
  font-family: 'Barlow Condensed', 'sans-serif';
  font-weight: 300 ;
  color: white;
  font-size: 4vw;
  margin: 8vh;
}

.w-100 {
  width: 6.25em;
  height: 31.25em;
}







/*----------------------------SECCION 3 NOSOTROS-------------*/

#container-section3 {
  background-color: white;
 
  width: 100%;
  display: flex;

 



}

.impresen{
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 5vh;
  
}



.hearbeat {
  width: 27vw;
  height: 38vw;

  
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
            animation: heartbeat 1.5s ease-in-out infinite both;
  }
  @-webkit-keyframes heartbeat {
    from {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: center center;
              transform-origin: center center;
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    10% {
      -webkit-transform: scale(0.91);
              transform: scale(0.91);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    17% {
      -webkit-transform: scale(0.98);
              transform: scale(0.98);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    33% {
      -webkit-transform: scale(0.87);
              transform: scale(0.87);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    45% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
  }
  @keyframes heartbeat {
    from {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: center center;
              transform-origin: center center;
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    10% {
      -webkit-transform: scale(0.91);
              transform: scale(0.91);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    17% {
      -webkit-transform: scale(0.98);
              transform: scale(0.98);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
    33% {
      -webkit-transform: scale(0.87);
              transform: scale(0.87);
      -webkit-animation-timing-function: ease-in;
              animation-timing-function: ease-in;
    }
    45% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-animation-timing-function: ease-out;
              animation-timing-function: ease-out;
    }
  }
	
.conletras {
  width: 100%;
  margin: 2vh;


}


.noso {font-family: 'Barlow Condensed', sans-serif;
  font-size: 2.3vw;
  font-weight: 300 ;
  border-bottom: 2px solid #9cccec;
width: 18.75em;}

.tit5 {font-family: 'Barlow Condensed', sans-serif;
  font-size: 3vw;
  font-weight: 500 ;
  width: 100%;
  margin-top: 0%;


}
.tex2x {
  
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.8vw ;
  color: #A8A5AD;
  text-align: justify;
  width: 50vw;
}






/*---------------CONTACTO----------------------------*/

#section-contacto {
  width: 100%;
  height: 37.5em;
  background-image:url(/imagen/NUE/header_contacto.png);
  background-size: cover;
}



.containerform {width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.btn {margin:0.625em;}

.row {
  width: 100%;

}

.tit6 {font-family: 'Barlow Condensed', sans-serif;
  font-size: 5vw;
  font-weight: 500;
  color: #000000;
margin: 30px; 
border-bottom: 2px solid #9cccec;}












/*footer-----------------------------*/

footer {
  background-image: url(/imagen/NUE/fondofooter.png);
}

.columnalink {display: flex;
flex-direction: column;
justify-content: center;
width: 100%;
height: 40%;
}
.list-unstyled {
  flex-direction: column;
}





/*RESPONSIVE-----probar 359px en responsive celular---------------------------------------*/


@media (max-width: 1200px){









/*------------------------------port------*/

.info-per {
  

  flex-direction: column;

}
h1 {
  font-family: 'Barlow Condensed', 'sans-serif';
  width: 40vh;
 font-weight: 300;
  
}
.parrafo-1{

font-size: 2vw;
}

#container-section1 {


    height: 80em;
    width: 100%;
    flex-direction: column;
    
  
  }
  
  
  
  
  .colm {
    height: 20em;
  flex-direction: column;
  
    
  }
 .col1x{ font-size: 1em;
  display: flex;
 justify-content: center;
 }
 .serv {
  font-size: 1em;


 }


 .titulo2 { margin: 1px;
  font-size: 2em
  ;}
 .col1x {
  font-size: 1em;
 }
  .col2x {
    font-size: 1em;
    padding: 6px;
     }

.carta {margin: 3.625em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

border: none;

}

.card-title {display: none
  }
.card-text {
  border-bottom: 1px solid #FFFFFF;
  margin-top: 1.125em;
}

.bot-1 {flex-wrap: wrap;}



.icons-im {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 20em;
  width: 80%;
  
}


/*----------section imagenes------*/

#carouselExampleControls {
  width: 45vh;
}
.w-100{
  height: 50vh;
}



/*--------------section3--------*/
#container-section3 {
width: 100%;
  
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
}

.conletras {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tex2x {
  width: 40vw;

}



/*-------------setion contacto--------*/

.row{ display: flex;
flex-direction: column;}
.col { margin-top: 3vw;}


/*------footer----------*/

footer {
 height: 15em;
}
.columnalink {
  display: none!important;
}
.mb-4 {
  font-size: 0.7em;}}